.main-content {
    margin-left: 10px;
    margin-right: 10px;
}

.main-container {
    max-width: 1000px;
    margin-left: auto; 
    margin-right: auto;
}

.row {
    display: flex;
    flex-direction: column;
    margin-bottom: 10px;
}

.row > label {
    font-size: 14px;
    padding: 0;
}

.row > input[type=text],
.row > input[type=email]{
    margin: 0;
    font-size: 14px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.smaller-row > input[type=text],
.smaller-row > input[type=email]{
    max-width: 500px;
}

@media screen and (max-width: 450px) {
    .main-content {
        margin: 0;
    }
    
    .content {
        font-size: 12px;
    }
    
    .content > h1 {
        font-size: 20px;
    }
    
    .main-container {
        margin-left: 15px;
        margin-right: 15px;
    }
    
    .main-container > h2 {
        font-size: 20px;
        font-weight: bold;
    }
    
    .main-container > form > .row {
        
    }
    
    .row > label {
        font-size: 12px;
    }
    
    .row > input[type=text], 
    .row > input[type=email] {
        font-size: 11px;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    
    #send_email_btn {
        font-size: 12px;
        padding: 5px 15px;
    }
}